contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 183205879271
encoding: utf-8
format: tif
uid: sizetimestamp:2b13519934614f4b36243eaeab5c712f37043413fb6fc314d588229a47808157
path: https://storage.googleapis.com/natcap-data-cache/global/nasa-hgt-v1-1s/nasa-hgt-v1-1s.tif
scheme: file
type: raster
last_modified: 2024-10-23 22:44:41 UTC
sources:
- https://storage.googleapis.com/natcap-data-cache/global/nasa-hgt-v1-1s/nasa-hgt-v1-1s.tif
citation: "NASA JPL (2020).NASADEM Merged DEM Global 1 arc second V001 [Data set]. NASA
  EOSDIS Land Processes Distributed Active Archive Center. Accessed 2024-07-02 from
  https://doi.org/10.5067/MEaSUREs/NASADEM/NASADEM_HGT.001"
description: "NASA DEM HGT version 1 - Global Layer. 30m pixel size. NASADEM 1 arc
  second (30m) elevation data (collected over the Grand Canyon between 2000-02-11 to 2000-02-21). All tiles were downloaded from
  NASA Earth Data and stitched into one Cloud Optimized GeoTiff raster. 
  More information on the dataset can be found in the metadata YML file available for download. More information on the source data can found here: https://lpdaac.usgs.gov/products/nasadem_hgtv001/."
doi: ''
edition: ''
keywords:
- NASA
- DIGITAL ELEVATION MODEL
- DEM
lineage: "This product is based on the MEaSUREs NASADEM collection. Source citation
  - NASA JPL (2020).NASADEM Merged DEM Global 1 arc second V001</i> [Data set]. NASA
  EOSDIS Land Processes Distributed Active Archive Center. Accessed 2024-07-02 from
  https://doi.org/10.5067/MEaSUREs/NASADEM/NASADEM_HGT.001"
placenames:
- GLOBAL
purpose: To provide a global NASA HGT DEM raster instead of requiring InVEST users
  to create their own mosaics from individual tiles.
title: NASA HGT DEM - Global Dataset
url: https://storage.googleapis.com/natcap-data-cache/global/nasa-hgt-v1-1s/nasa-hgt-v1-1s.tif
data_model:
  bands:
  - index: 1
    gdal_type: Int16
    numpy_type: int16
    nodata: -32768.0
    description: ''
    title: 'Elevation'
    units: 'm'
  pixel_size:
  - 0.0002777777777778147
  - -0.0002777777777778147
  raster_size:
    width: 1288801
    height: 421201
spatial:
  bounding_box:
    xmin: -179.0001388888889
    ymin: -56.00013888890444
    xmax: 179.00013888893648
    ymax: 61.00013888888889
  crs: EPSG:4326
  crs_units: degree
